/* No comment provided by engineer. */
"Add" = "Ajouter";

/* No comment provided by engineer. */
"Cancel" = "Annuler";

/* Add Components confirmation dialog */
"do you really want to add %ld components?" = "Voulez-vous vraiment ajouter %ld composantes?";

/* plugin name */
"Glyph Panel" = "Panneau des glyphes";

